Subject: Re: .tar.gz
From: [email-masked] (Fergus Henderson)

28 Jul 1997 02:56:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

>If you are not using GNU tar then you may have to unzip the file
>before untarring
>
>    gunzip -c file.tar.gz | tar xf -

Last time I checked (version b17.1), this did not work,
because pipes were opened in text mode, not binary mode.
Instead I had to use

     gunzip file.tar.gz
     tar xf - file.tar

Has this changed since b17.1?

--
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".